FINF_s Struct Reference

Font information structure. More...

`#include <font.h>`

## Data Fields

u32 | signature
| Signature (FINF).
u32 | sectionSize
| Section size.
u8 | fontType
| Font type.
u8 | lineFeed
| Line feed vertical distance.
u16 | alterCharIndex
| Glyph index of the replacement character.
charWidthInfo_s | defaultWidth
| Default character width information.
u8 | encoding
| Font encoding (?)
TGLP_s * | tglp
| Pointer to texture sheet information.
CWDH_s * | cwdh
| Pointer to the first character width information block.
CMAP_s * | cmap
| Pointer to the first character map.
u8 | height
| Font height.
u8 | width
| Font width.
u8 | ascent
| Font ascent.
u8 | padding

## Detailed Description

Font information structure.

The documentation for this struct was generated from the following file:

- include/3ds/font.h